uuid: 659338d7-7c7d-437f-b81f-a330b0f01594
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.hufriedy_product
    - field.field.commerce_product.hufriedy_product.stores
    - field.field.commerce_product.hufriedy_product.variations
  module:
    - commerce
    - commerce_product
    - path
id: commerce_product.hufriedy_product.default
targetEntityType: commerce_product
bundle: hufriedy_product
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 9
    region: content
    third_party_settings: {  }
  stores:
    type: commerce_entity_select
    weight: 3
    settings:
      hide_single_entity: true
      autocomplete_threshold: 7
      autocomplete_size: 60
      autocomplete_placeholder: ''
    third_party_settings: {  }
    region: content
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
  variations:
    type: commerce_product_single_variation
    weight: 2
    settings: {  }
    third_party_settings: {  }
    region: content
hidden: {  }
